## libcdr 0.0.8

=== debian/changelog ===
libcdr (0.0.8-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Mon, 11 Jun 2012 14:34:07 +0200
