=== debian/control ===
Source: libcdr
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), pkg-config, doxygen, liblcms2-dev, zlib1g-dev
Standards-Version: 3.9.1
Section: libs

Package: libcdr-dev
Section: libdevel
Architecture: any
Depends: libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), libcdr-0.0-0 (= ${binary:Version}), ${misc:Depends}, liblcms2-dev, zlib1g-dev
Description: library for reading and converting Corel DRAW files -- development
 libcdr is a library and a set of tools for reading and converting binary files
 produced by Corel DRAW.
 .
 libcdr currently supports just CDR files from V7 to X3 and the following
 features:
 .
  - pages and page sizes
  - shapes, lines, Bezier curves, bitmaps
  - flat color fills, both RGB, CMYK, HLS and HSB
  - different kinds of strokes including dashed strokes
 .
 Above that libcdr provides a public API for rendering preview of pages for
 applications that have no notion of pages themselves.
 .
 This package contains the development files (headers, ...)

Package: libcdr-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for reading and converting Corel DRAW files -- documentation
 libcdr is a library and a set of tools for reading and converting binary files
 produced by Corel DRAW.
 .
 libcdr currently supports just CDR files from V7 to X3 and the following
 features:
 .
  - pages and page sizes
  - shapes, lines, Bezier curves, bitmaps
  - flat color fills, both RGB, CMYK, HLS and HSB
  - different kinds of strokes including dashed strokes
 .
 Above that libcdr provides a public API for rendering preview of pages for
 applications that have no notion of pages themselves.
 .
 This package contains the documentation

Package: libcdr-0.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for reading and converting Corel DRAW files
 libcdr is a library and a set of tools for reading and converting binary files
 produced by Corel DRAW.
 .
 libcdr currently supports just CDR files from V7 to X3 and the following
 features:
 .
  - pages and page sizes
  - shapes, lines, Bezier curves, bitmaps
  - flat color fills, both RGB, CMYK, HLS and HSB
  - different kinds of strokes including dashed strokes
 .
 Above that libcdr provides a public API for rendering preview of pages for
 applications that have no notion of pages themselves.

Package: libcdr-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for reading and converting Corel DRAW files -- tools
 libcdr is a library and a set of tools for reading and converting binary files
 produced by Corel DRAW.
 .
 libcdr currently supports just CDR files from V7 to X3 and the following
 features:
 .
  - pages and page sizes
  - shapes, lines, Bezier curves, bitmaps
  - flat color fills, both RGB, CMYK, HLS and HSB
  - different kinds of strokes including dashed strokes
 .
 Above that libcdr provides a public API for rendering preview of pages for
 applications that have no notion of pages themselves.
 .
 This package contains cdr2xtml and cdr2raw.
