## libcdr 0.0.10

=== debian/changelog ===
libcdr (0.0.10-1ubuntu2) raring; urgency=low

  * Configure with --disable-silent-rules.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Feb 2013 21:17:51 +0100

libcdr (0.0.10-1ubuntu1) raring; urgency=low

  * Build with hardening options (debhelper level 9).

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 15 Feb 2013 17:56:20 +0100

libcdr (0.0.10-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 25 Jan 2013 09:39:27 +0100

libcdr (0.0.9-2) experimental; urgency=low

  * install cmx2{xhtml,raw} 

 -- Rene Engelhard <rene@debian.org>  Mon, 15 Oct 2012 22:03:27 +0200

libcdr (0.0.9-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 05 Oct 2012 16:56:18 +0200
