=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libcdr
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), pkg-config, doxygen, liblcms2-dev, zlib1g-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), pkg-config, doxygen, liblcms2-dev, zlib1g-dev, libicu-dev
 Standards-Version: 3.9.1
 Section: libs
 
@@ -85,5 +86,5 @@
  Above that libcdr provides a public API for rendering preview of pages for
  applications that have no notion of pages themselves.
  .
- This package contains cdr2xtml and cdr2raw.
+ This package contains cdr2xtml/cdr2raw and cmx2xhtml/cmx2raw.
