## libcdr 0.0.11

=== debian/changelog ===
libcdr (0.0.11-2) experimental; urgency=low

  * apply patches from Benjamin Drung:
    - drop useless override of dh_auto_install
    - remove empty line in beginning of libcdr-tools.install
    - really bump Standards-Version: 3.9.4 (no changes needed)

 -- Rene Engelhard <rene@debian.org>  Mon, 04 Mar 2013 20:13:45 +0100

libcdr (0.0.11-1) experimental; urgency=low

  * New upstream release

  * apply patches from Benjamin Drung:
    - enable hardening
    - set docdir instead of fixing the installation directory afterwards
    - lintian fixes, Standards-Version: 3.9.4 (no changes needed)
    - add homepage field.
    - Add watch file.
    - run wrap-and-sort
  * --disable-silent-rules

 -- Rene Engelhard <rene@debian.org>  Sat, 02 Mar 2013 14:41:00 +0100
