=== debian/control ===
--- 
+++ 
@@ -1,15 +1,28 @@
 Source: libcdr
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), pkg-config, doxygen, liblcms2-dev, zlib1g-dev, libicu-dev
-Standards-Version: 3.9.1
+Maintainer: Rene Engelhard <rene@debian.org>
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               doxygen,
+               libicu-dev,
+               liblcms2-dev,
+               libwpd-dev (>= 0.9.0),
+               libwpg-dev (>= 0.2.0),
+               pkg-config,
+               zlib1g-dev
+Standards-Version: 3.9.4
 Section: libs
+Homepage: http://freedesktop.org/wiki/Software/libcdr
 
 Package: libcdr-dev
 Section: libdevel
 Architecture: any
-Depends: libwpd-dev (>= 0.9.0), libwpg-dev (>= 0.2.0), libcdr-0.0-0 (= ${binary:Version}), ${misc:Depends}, liblcms2-dev, zlib1g-dev
+Depends: libcdr-0.0-0 (= ${binary:Version}),
+         liblcms2-dev,
+         libwpd-dev (>= 0.9.0),
+         libwpg-dev (>= 0.2.0),
+         zlib1g-dev,
+         ${misc:Depends}
 Description: library for reading and converting Corel DRAW files -- development
  libcdr is a library and a set of tools for reading and converting binary files
  produced by Corel DRAW.
@@ -49,9 +62,8 @@
  This package contains the documentation
 
 Package: libcdr-0.0-0
-Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for reading and converting Corel DRAW files
  libcdr is a library and a set of tools for reading and converting binary files
  produced by Corel DRAW.
@@ -70,7 +82,7 @@
 Package: libcdr-tools
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for reading and converting Corel DRAW files -- tools
  libcdr is a library and a set of tools for reading and converting binary files
  produced by Corel DRAW.
@@ -87,4 +99,3 @@
  applications that have no notion of pages themselves.
  .
  This package contains cdr2xtml/cdr2raw and cmx2xhtml/cmx2raw.
-
