## libcdr 0.0.14

=== debian/changelog ===
libcdr (0.0.14-1b1) staging; urgency=low

  * No-change rebuild against ICU 52

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Sat, 23 Nov 2013 15:38:51 +0100

libcdr (0.0.14-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 17 May 2013 12:40:13 +0000

libcdr (0.0.13-2) unstable; urgency=low

  * add libboost-dev builddep, sigh

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Apr 2013 19:55:54 +0200

libcdr (0.0.13-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Apr 2013 19:21:47 +0200

libcdr (0.0.12-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Apr 2013 22:31:43 +0200

libcdr (0.0.12-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 07 Apr 2013 23:01:29 +0200
