=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                doxygen,
+               libboost-dev,
                libicu-dev,
                liblcms2-dev,
                libwpd-dev (>= 0.9.0),
