## libcdr 0.0.15

=== debian/changelog ===
libcdr (0.0.15-1ubuntu1) trusty; urgency=medium

  * Merge with Debian unstable, remaining Ubuntu changes:
    - Build using dh-autoreconf.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 07 Apr 2014 17:35:00 +0200

libcdr (0.0.15-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 07 Apr 2014 15:06:15 +0200
