=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: libcdr
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
+               dh-autoreconf,
                debhelper (>= 9),
                doxygen,
                libboost-dev,
