=== debian/watch ===
version=3
http://dev-www.libreoffice.org/src/libcdr-(.+)\.tar\.bz2
