## libcdr 0.1.0

=== debian/changelog ===
libcdr (0.1.0-3) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Aug 2014 22:50:34 +0200

libcdr (0.1.0-2) experimental; urgency=low

  * actually add --with autoreconf (really closes: #749064) 
  * fix debian/copyright (MPL 2.0only, add MPL text)
    (closes: #750801)

 -- Rene Engelhard <rene@debian.org>  Sun, 08 Jun 2014 11:04:08 +0200

libcdr (0.1.0-1) experimental; urgency=low

  * New upstream release

  * use dh-autoreconf (closes: #749064)

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 21:09:12 +0200
