=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libcdr
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
                debhelper (>= 9),
@@ -9,8 +8,7 @@
                libboost-dev,
                libicu-dev,
                liblcms2-dev,
-               libwpd-dev (>= 0.9.0),
-               libwpg-dev (>= 0.2.0),
+               librevenge-dev,
                pkg-config,
                zlib1g-dev
 Standards-Version: 3.9.4
@@ -20,10 +18,9 @@
 Package: libcdr-dev
 Section: libdevel
 Architecture: any
-Depends: libcdr-0.0-0 (= ${binary:Version}),
+Depends: libcdr-0.1-1 (= ${binary:Version}),
          liblcms2-dev,
-         libwpd-dev (>= 0.9.0),
-         libwpg-dev (>= 0.2.0),
+         librevenge-dev,
          zlib1g-dev,
          ${misc:Depends}
 Description: library for reading and converting Corel DRAW files -- development
@@ -64,7 +61,7 @@
  .
  This package contains the documentation
 
-Package: libcdr-0.0-0
+Package: libcdr-0.1-1
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for reading and converting Corel DRAW files
