## libcdr 0.1.1

=== debian/changelog ===
libcdr (0.1.1-2ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 04:43:49 +0000

libcdr (0.1.1-2build1) wily; urgency=medium

  * Rebuild for icu 55.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 03 Aug 2015 21:21:17 +0000

libcdr (0.1.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 19:06:34 +0200

libcdr (0.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 25 Nov 2014 18:38:43 +0100
