=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libcdr
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
                debhelper (>= 9),
@@ -18,7 +19,7 @@
 Package: libcdr-dev
 Section: libdevel
 Architecture: any
-Depends: libcdr-0.1-1 (= ${binary:Version}),
+Depends: libcdr-0.1-1v5 (= ${binary:Version}),
          liblcms2-dev,
          librevenge-dev,
          zlib1g-dev,
@@ -61,9 +62,11 @@
  .
  This package contains the documentation
 
-Package: libcdr-0.1-1
+Package: libcdr-0.1-1v5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libcdr-0.1-1
+Replaces: libcdr-0.1-1
 Description: library for reading and converting Corel DRAW files
  libcdr is a library and a set of tools for reading and converting binary files
  produced by Corel DRAW.
