## libcdr 0.1.2

=== debian/changelog ===
libcdr (0.1.2-2ubuntu2) xenial; urgency=medium

  * Multiarchify the package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 19:16:55 +0100

libcdr (0.1.2-2ubuntu1) xenial; urgency=low

  * Sync from Debian unstable.
  * Revert the rename of the library packages for the g++5 ABI transition,
    and add conflicts/replaces/provides against the renamed packages.  This
    delta can be dropped after the xenial release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Jan 2016 16:57:21 -0800

libcdr (0.1.2-2) unstable; urgency=medium

  * add missing build-dependency on libcppunit-dev 

 -- Rene Engelhard <rene@debian.org>  Sat, 26 Dec 2015 11:10:43 +0100

libcdr (0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 26 Dec 2015 10:11:39 +0100
