=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                debhelper (>= 9),
                doxygen,
                libboost-dev,
+               libcppunit-dev,
                libicu-dev,
                liblcms2-dev,
                librevenge-dev,
@@ -19,7 +20,8 @@
 Package: libcdr-dev
 Section: libdevel
 Architecture: any
-Depends: libcdr-0.1-1v5 (= ${binary:Version}),
+Multi-Arch: same
+Depends: libcdr-0.1-1 (= ${binary:Version}),
          liblcms2-dev,
          librevenge-dev,
          zlib1g-dev,
@@ -62,11 +64,14 @@
  .
  This package contains the documentation
 
-Package: libcdr-0.1-1v5
+Package: libcdr-0.1-1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libcdr-0.1-1
-Replaces: libcdr-0.1-1
+Conflicts: libcdr-0.1-1v5
+Replaces: libcdr-0.1-1v5
+Provides: libcdr-0.1-1v5
 Description: library for reading and converting Corel DRAW files
  libcdr is a library and a set of tools for reading and converting binary files
  produced by Corel DRAW.
