## libcdr 0.1.3

=== debian/changelog ===
libcdr (0.1.3-3) unstable; urgency=medium

  * [2996e2e] add missing libicu-dev to libcdr-devs Depends:

 -- Rene Engelhard <rene@debian.org>  Tue, 27 Sep 2016 01:17:11 +0200

libcdr (0.1.3-2) unstable; urgency=medium

  * [69110e7] move Maintainer: to Debian LibreOffice Maintainers
  * [9fdce2c] multiarchify

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 21:10:02 +0200

libcdr (0.1.3-1) unstable; urgency=medium

  * New upstream release

  * add overrides build-{arch,indep}; build docs only in indep;
    add doxygen to B-D-I

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Jul 2016 16:17:03 +0200
