## libcdr 0.1.4

=== debian/changelog ===
libcdr (0.1.4-1build1) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:53:18 +0000

libcdr (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4

  * build with -DUCHAR_TYPE=uint16_t with ICU 59

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Sep 2017 11:41:57 +0200
