=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,13 @@
 endif
 
 CONFIGURE_FLAGS += --disable-werror --docdir=/usr/share/doc/libcdr-doc --without-docs
+
+# see https://cgit.freedesktop.org/libreoffice/core/commit/?id=fabad007c60958f2ff87e8f636ff6a798ad1f963 
+ifeq "$(shell dpkg --compare-versions `pkg-config --modversion icu-i18n` ge 59 && echo true)" "true"
+	export DEB_CXXFLAGS_MAINT_APPEND := -DUCHAR_TYPE=uint16_t
+endif
+export DPKG_EXPORT_BUILDFLAGS=y 
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ --with autoreconf
