## libcdr 0.1.5

=== debian/changelog ===
libcdr (0.1.5-1) unstable; urgency=medium

  * New upstream version 0.1.5

 -- Rene Engelhard <rene@debian.org>  Sun, 30 Dec 2018 11:04:04 +0000
