## libcdr 0.1.6

=== debian/changelog ===
libcdr (0.1.6-2build2) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:39:39 +0100

libcdr (0.1.6-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:14:31 +0200

libcdr (0.1.6-2) unstable; urgency=medium

  * debian/patches/no-icu-boolean.diff: prepare for ICU 68 transition
  * debian/control: restrict librevenge-dev (build-)dep to
    librevenge-dev (<< 0.1~)

 -- Rene Engelhard <rene@debian.org>  Sun, 22 Nov 2020 13:16:02 +0100

libcdr (0.1.6-1) unstable; urgency=medium

  * New upstream version 0.1.6

 -- Rene Engelhard <rene@debian.org>  Sun, 02 Feb 2020 19:12:00 +0100
