=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libcdr
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
-               debhelper (>= 9),
-               doxygen,
+               debhelper (>= 10),
                libboost-dev,
                libcppunit-dev,
                libicu-dev,
                liblcms2-dev,
-               librevenge-dev,
+               librevenge-dev (<< 0.1~),
                pkg-config,
                zlib1g-dev
+Build-Depends-Indep: doxygen
 Standards-Version: 3.9.4
 Section: libs
 Homepage: http://freedesktop.org/wiki/Software/libcdr
@@ -22,8 +22,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcdr-0.1-1 (= ${binary:Version}),
+         libicu-dev,
          liblcms2-dev,
-         librevenge-dev,
+         librevenge-dev (<< 0.1~),
          zlib1g-dev,
          ${misc:Depends}
 Description: library for reading and converting Corel DRAW files -- development
@@ -69,9 +70,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libcdr-0.1-1v5
-Replaces: libcdr-0.1-1v5
-Provides: libcdr-0.1-1v5
 Description: library for reading and converting Corel DRAW files
  libcdr is a library and a set of tools for reading and converting binary files
  produced by Corel DRAW.
