## libcdr 0.1.7

=== debian/changelog ===
libcdr (0.1.7-1build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:02:02 +0200

libcdr (0.1.7-1build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:06:31 +0100

libcdr (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7

 -- Rene Engelhard <rene@debian.org>  Thu, 13 Jul 2023 22:43:46 +0200
